BOOHU(6)

NAME
boohu - coffee-break roguelike game

SYNOPSIS
boohu [-c] [-n] [-o] [-s] [-v] [-x] [-r file]

DESCRIPTION
Break Out Of Hareka's Underground (Boohu) is a turn-based coffee-break roguelike game with a heavy focus on tactical positioning mechanisms. This focus strongly influenced its weapon attack patterns, consumables and terrain features. Aiming for a replayable streamlined experience, the game avoids manual inventory management and complex character building, relying on items and player adaptability for character progression.

“Every year, the elders send someone to collect medicinal simella plants in the Underground. This year, the honor fell upon you, and so here you are. According to the elders, deep in the Underground, magical stairs will lead you back to your village.”

The options are as follows:

-c  Use a centered camera.

-n  No animations.

-o  Use 8-color palette.

-r file
    Watch replay file file instead of launching a normal game. If file is ‘_’, the last game replay is used. The following key bindings are available: + and - for changing speed, the arrow keys for going to next or previous frame, space and p for pausing/resuming the video, and Q for exiting the program.

-s  Use the 16-color solarized palette.

-v  Print version number.

-x  Use xterm 256-color palette (solarized approximation). This is the default.

FILES
$XDG_DATA_HOME/boohu/save
    Last saved game.
$XDG_DATA_HOME/boohu/dump
    Last game character and statistics.
$XDG_DATA_HOME/boohu/config.gob
    Key bindings configuration.
$XDG_DATA_HOME/boohu/replay
    Last game replay file.